Windows and ACSLS

TO have windows communicate with ACSLS you need libattach

only version supported is 1.2.1

this is also the only version that works with 64bit windows

Leave a Reply

Your email address will not be published. Required fields are marked *